Subject: Re: Headset for work and samples
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 26 Oct 2020 18:04:32 -0700 (MST)

Hi Sara, 

I have made a list of equipments which are not available and will share this with you by today. I just need to cross check few so that I am sure there is no duplicacy. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Sunday, October 25, 2020 8:37:09 PM 
Subject: Headset for work and samples 

Hi Ashish and Pritish, 

We need to send a headset for work for the remote agents. 

Could you let me know how many headsets ( SC 1xx) for working do we need and provide us with the agents address to ship them? 

Also I have heard that you are missing some products samples in the India office, could you provide me with the headsets you need? 

[ mailto:[email-masked] | @Heta
 Nyrhinen (HNYR ] and [ mailto:[email-masked] | 
@Josephine Veena Dorairaj (JVDO) ] could you arrange shipping 1XSC 160 to the eagents who don’t have a headset for working? 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​